[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix3_single): Tmatrix4_single

Allow assignment of three-dimensional single precision matrix to four-dimensional single precision matrix

## Declaration

Source position: matrix.pp line 493

`operator operator :=(Tmatrix3_single): Tmatrix4_single(`
`const v: Tmatrix3_single`
`):Tmatrix4_single;`

## Description

This operator allows you to use a three-dimensional matrix with single precision values wherever a four-dimensional matrix with single precision is expected.

Documentation generated on: Feb 26 2014